CaLogic Calendars Add Event Multiple HTML Injection Vulnerabilities

Bugtraq ID: 16206
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2006 12:00AM
Updated: Jan 11 2006 12:00AM
Credit: alex@evuln.com is credited with the discovery of this vulnerability.
Vulnerable: CaLogic CaLogic 1.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus